> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post backoffice redirect



## OpenAPI

````yaml IPG post /backoffice/redirect
openapi: 3.0.1
info:
  title: IPG
  description: Ipg
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/ipg
    description: Staging
security:
  - default: []
paths:
  /backoffice/redirect:
    post:
      tags:
        - IpgBackofficeApis
      parameters:
        - name: WalletId
          in: header
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: OrganizationId
          in: header
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: TenantId
          in: header
          required: true
          style: simple
          explode: false
          schema:
            type: string
      requestBody:
        description: Sample Payload
        content:
          application/json:
            schema:
              type: string
        required: true
      responses:
        default:
          description: Default response
      security:
        - default: []
components:
  securitySchemes:
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}
          x-scopes-bindings:
            Redirect-URL: ''

````